
/* base
===============================================================*/
h1,h2,h3,h4,h5,h6,p,pre,blockquote,ul,ol,dl,dd,tr {
	font-size: 12px;
	line-height: 22px;
}

body {
	color:#323232;
	background-color:#ffffff;
	-webkit-text-size-adjust: 100%;
	font-family:"Osaka", Osaka, "Hiragino Kaku Gothic Pro", "�q���M�m�p�S Pro W3", "���C���I", Meiryo, Verdana, "�l�r �o�S�V�b�N", "MS P Gothic", san-serif;
}

.pcnone {
	display:none;	
}


/* font
===============================================================*/
a { 
	color:#323232;
	text-decoration:none;
}
 
a:visited {
	color:#323232;
	text-decoration:none;
}

a:hover {
	color:#323232;
	text-decoration: underline; 
}

a:active {
	color:#323232;
	text-decoration: underline; 
}


/* Contents
===============================================================*/
#home div#AllBox{
	background:url(../images/top/img_bg_04.png) no-repeat center top;
}

#detail div#AllBox{
	background:url(../images/common/img_bg_04.png) no-repeat center top;
}

.single div#AllBox{
	background:url(../images/common/img_bg_04_single.jpg) no-repeat center top !important;
}

div.bg_c {
	background:url(../images/top/img_bg_03.png) no-repeat center top;
}

div.bg_r {
	background:url(../images/top/img_bg_01.png) no-repeat right top;
}

div.bg_l {
	background:url(../images/top/img_bg_02.png) no-repeat left top;
}

div#Contents {
	width:976px;
	margin:0 auto;
	padding:0 0 110px 0;
}

#detail div#Contents {
	width:960px;
}

div#Main {
	width:731px;
	float:left;
}

#home div#Main {
	width:731px;
	float:left;
}

#detail div#Main {
	width:715px;
	float:left;
}

#detail.single div#Main {
	width:900px;
	float:none;
	margin:0 auto;
}


div#SideBar {
	width:213px;
	padding:0 8px 0 0;
	float:right;
	position:relative;
}


/* HeaderBox
===============================================================*/
div#HeaderBox {
	width:960px;
	height:112px;
	margin: 0px auto;
	position:relative;
}

div#HeaderBox p.logo {
	width:183px;
	height:129px;
	text-indent:-9999px;
	float:left;
}

div#HeaderBox p.logo a {
	display:block;
	width:183px;
	height:129px;
}

div#HeaderBox .header_r {
	width:706px;
	float:right;
}

div#HeaderBox .header_r h1 {
	padding:17px 0 21px 35px;
	line-height:14px;
	font-size:10px;
	font-weight:normal;
	color:#ffffff;
}

.single div#HeaderBox .header_r h1 {
	padding:67px 0 21px 35px;
	line-height:22px;
	font-size:14px;
	font-weight:normal;
	color:#ffffff;
}

/* Navigation
===============================================================*/
div#Navigation ul li {
	height:45px;
	text-indent:-9999px;
	float:left;
}

div#Navigation ul li.n00 {
	display:none;
}

div#Navigation ul li a {
	display:block;
	height:45px;
}

div#Navigation ul li.n01 a {
	width:140px;
	background:url(../images/common/nav.png) no-repeat 0 0;
}

div#Navigation ul li.n01 a:hover ,
div#Navigation ul li.n01 a.here {
	background:url(../images/common/nav.png) no-repeat 0 -45px;
}

div#Navigation ul li.n02 a {
	width:141px;
	background:url(../images/common/nav.png) no-repeat -140px 0;
}

div#Navigation ul li.n02 a:hover ,
div#Navigation ul li.n02 a.here {
	background:url(../images/common/nav.png) no-repeat -140px -45px;
}

div#Navigation ul li.n03 a {
	width:142px;
	background:url(../images/common/nav.png) no-repeat -281px 0;
}

div#Navigation ul li.n03 a:hover ,
div#Navigation ul li.n03 a.here {
	background:url(../images/common/nav.png) no-repeat -281px -45px;
}

div#Navigation ul li.n04 a {
	width:141px;
	background:url(../images/common/nav.png) no-repeat -423px 0;
}

div#Navigation ul li.n04 a:hover ,
div#Navigation ul li.n04 a.here {
	background:url(../images/common/nav.png) no-repeat -423px -45px;
}

div#Navigation ul li.n05 a {
	width:141px;
	background:url(../images/common/nav.png) no-repeat -564px 0;
}

div#Navigation ul li.n05 a:hover ,
div#Navigation ul li.n05 a.here {
	background:url(../images/common/nav.png) no-repeat -564px -45px;
}


/* FooterBox
===============================================================*/
div#FooterBox {
	background:url(../images/common/img_bg_01.jpg) repeat-x center top;
}

.single div#FooterBox {
	background:none !important;
}

div#FooterBox .footer_wrapper {
	width:960px;
	margin:0 auto 5px auto;
	position:relative;
}

div#FooterBox .footer_wrapper p.pagetop {
	position:absolute;
	top:-80px;
	right:0;
}

div#FooterBox .footer_wrapper p.pagetop a {
	display:block;
	width:138px;
	height:62px;
	text-indent:-9999px;
	background:url(../images/common/pagetop.gif) no-repeat 0 0;
}

div#FooterBox .footer_wrapper p.pagetop a:hover {
	background:url(../images/common/pagetop.gif) no-repeat 0 -62px;
}

div#FooterBox .footer_wrapper .footer_link p {
	color:#ffffff;
	height:55px;
	padding:11px 0 0 0;
	text-align:center;
}

div#FooterBox .footer_wrapper .footer_link p a {
	color:#ffffff;
	text-decoration:underline;
}

div#FooterBox .footer_wrapper .ad {
	width:570px;
	float:left;
}

div#FooterBox .footer_wrapper .ad p.tit {
	font-size:14px;
	padding:0 0 3px 0;
}

div#FooterBox .footer_wrapper .ad p.tit a {
	color:#201205;
	text-decoration:underline;
}

div#FooterBox .footer_wrapper .ad p.s {
	color:#201205;
	line-height:20px;
}

div#FooterBox .footer_wrapper .num {
	width:286px;
	float:right;
}

div#FooterBox .footer_wrapper .num p {
	color:#201205;
	line-height:20px;
	text-align:right;
}

div#FooterBox .copy {
	background:url(../images/common/img_line_01.gif) #f3f2ed repeat-x 0 0;
}

div#FooterBox .bg_l2 {
	background:url(../images/common/img_bg_02.png) no-repeat left bottom;
}

div#FooterBox .bg_r2 {
	background:url(../images/common/img_bg_03.png) no-repeat right bottom;
}

div#FooterBox .copy p {
	font-size:10px;
	color:#6e5945;
	padding:43px 0 50px 0;
	text-align:center;
}

/* SideBar
===============================================================*/
div#SideBar .mainbn ul li {
	width:213px;
	text-indent:-9999px;
	margin:0 0 21px 0;
}

div#SideBar .mainbn ul li a {
	display:block;
	width:213px;
}

div#SideBar .mainbn ul li.bn01 a {
	height:317px;
	background:url(../images/common/img_bn_01.jpg) no-repeat 0 0;
}

div#SideBar .mainbn ul li.bn01 a:hover {
	background:url(../images/common/img_bn_01.jpg) no-repeat -213px 0;
}

div#SideBar .mainbn ul li.bn01b a {
	height:64px;
	background:url(../images/common/bn1.jpg) no-repeat 0 0;
}

div#SideBar .mainbn ul li.bn01b a:hover {
	background:url(../images/common/bn1.jpg) no-repeat 0 -64px;
}


div#SideBar .mainbn ul li.bn02 a {
	height:316px;
	background:url(../images/common/img_bn_01.jpg) no-repeat 0 -338px;
}

div#SideBar .mainbn ul li.bn02 a:hover {
	background:url(../images/common/img_bn_01.jpg) no-repeat -213px -338px;
}

div#SideBar .mainbn ul li.bn03 a {
	height:281px;
	background:url(../images/common/img_bn_01.jpg) no-repeat 0 -674px;
}

div#SideBar .mainbn ul li.bn03 a:hover {
	background:url(../images/common/img_bn_01.jpg) no-repeat -213px -674px;
}

div#SideBar .mainbn ul li.bn04 a {
	height:314px;
	background:url(../images/common/img_bn_01.jpg) no-repeat 0 -975px;
}
div#SideBar .mainbn .bn05  {
    position: absolute;
	bottom: 21px;
    left: 107px;
	text-indent: -9999px;
    width: 46px;
    height: 52px;
}

div#SideBar .mainbn .bn06  {
    position: absolute;
	bottom: 21px;
    left: 157px;
	text-indent: -9999px;
    width: 46px;
    height: 52px;
}


div#SideBar .mainbn ul li.bn04 a:hover {
	background:url(../images/common/img_bn_01.jpg) no-repeat -213px -975px;
}

div#SideBar .list_con h2 {
	width:213px;
	height:37px;
	text-indent:-9999px;
	margin:0 0 12px 0;
	background:url(../images/common/img_tl_01.gif) no-repeat 0 0;
}

div#SideBar .list_con h3.tl01 {
	width:213px;
	height:29px;
	text-indent:-9999px;
	background:url(../images/common/img_tl_02.gif) no-repeat 0 0;
}

div#SideBar .list_con h3.tl02 {
	width:213px;
	height:29px;
	text-indent:-9999px;
	background:url(../images/common/img_tl_03.gif) no-repeat 0 0;
}


div#SideBar .list_con .box {
	display:block !important;
	width:209px;
	margin:0 0 13px 0;
	padding:6px 2px 2px 2px;
}

div#SideBar .list_con .box1 {
	background:url(../images/common/img_bg_05.gif) no-repeat left bottom;
}

div#SideBar .list_con .box2 {
	background:url(../images/common/img_bg_06.gif) no-repeat left bottom;
}

div#SideBar .list_con .box ul li {
	background:url(../images/common/img_line_02.gif) repeat-x left bottom;
}

div#SideBar .list_con .box ul li.end {
	background:none;
}

div#SideBar .list_con .box1 ul li a {
	display:block;
	padding:8px 8px 9px 33px;
	background:url(../images/common/img_ar_02.gif) no-repeat 12px 11px;
}

div#SideBar .list_con .box2 ul li a {
	display:block;
	padding:8px 8px 9px 33px;
	background:url(../images/common/img_ar_03.gif) no-repeat 12px 11px;
}



/* topic_path
===============================================================*/
.topic_path {
	width:956px;
	margin:0 auto;
	padding:4px 0 30px 4px;
}

.topic_path ul li {
	float:left;
	color:#8c765b;
	padding:0 0 0 20px;
	background:url(../images/common/img_ar_01.gif) no-repeat 9px 8px;
}

.topic_path ul li a {
	color:#341e05;
	text-decoration:underline;
}

.topic_path ul li.home {
	padding:0;
	background:none;
}

